import request from '@/utils/request' // 你的axios封装文件

// 查询系统设置
export function getQueryAlumniSystem(params) {
  return request({
    url: `/api/alumniSystem/queryAlumniSystem`,
    method: 'get',
    params
  })
}
// 修改系统设置
export function updateAlumniSystem(data) {
  return request({
    url: `/api/alumniSystem/updateAlumniSystem`,
    method: 'post',
    data: data
  })
}